[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: gimp 2.6 for F8?



On Thu, Oct 9, 2008 at 8:40 PM, Patrick O'Callaghan
<pocallaghan gmail com> wrote:
> On Fri, 2008-10-10 at 00:16 -0400, oleksandr korneta wrote:
>> In case you have a
>> local *.rpm with unsatisfied dependencies on your system, installing
>> this rpm through "smart install" will make smart pull all of those
>> from
>> the repositories on the fly (provided they are available there),
>> instead
>> of spitting the angry error messages into STDOUT like "rpm -ivh" does.
>
> "yum localinstall <package>.rpm" will also do this.
>
> poc
>

You're missing the point with the yum example. The dependency(ies) are
also local files. I don't believe that yum will search the local
directory and pull in the additional packages. It would have to be
"yum localinstall package1.rpm package2.rpm ..." in order to pick up
the dependencies.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]